code {
	width: 100%;
	background-color: #CCCCCC;
	border: 1px solid #000000;
	white-space: pre;
}
A {TEXT-DECORATION: none;}
a:hover {color:#FF0000;}
a:active {color:#CCCCCC;}
td {  font-size: 10pt;}
.strB {  font-size: 12pt;}
.uespace {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 140%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-justyfy:distribute;
	line-break:strict;
}

.border {
	border: 1px solid #CCCCCC;
}

.style2 {color: #0033FF}
.bodySpace {
	padding-top: 30px;
}
.bodyTdMargine {
	padding-top: 10px;
	padding-left: 25px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-justyfy:distribute;
	line-break:strict;

}
.bodyTdMargine2 {
	padding-top: 10px;
	padding-left: 25px;
	text-justyfy:distribute;
	line-break:strict;
}
.uespaceNoborder {
	line-height: 140%;
	padding: 5px 10px;
	text-justyfy:distribute;
	line-break:strict;
}
.schedule {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	line-height: 140%;
	padding: 5px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-justyfy:distribute;
	line-break:strict;

}
.schedule2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding: 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-justyfy:distribute;
	line-break:strict;


}
.schedule3 {
	padding: 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	line-height: 140%;
	text-justyfy:distribute;
	line-break:strict;


}
.schedule4 {
	border-right-width: 1px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	text-justyfy:distribute;
	line-break:strict;


}
.schedule5 {
	padding: 5px 10px;
	text-justyfy:distribute;
	line-break:strict;
}
.lineUpDown {
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding: 5px;
}
